/* SECRETARIAS E ENTIDADES */

.listagem-secretarias .panel-secretaria .dados-contato {padding-left:0;margin-top:10px;}
.listagem-secretarias .panel-secretaria .dados-contato li {font-size: 12px;line-height: 23px;}
.cabecalho-secretaria {padding:0;}
.cabecalho-secretaria .base {padding:55px -1px;}

.descricao-secretaria ul li h2 {
    font-size: 19px;
    line-height: 1.42857143;
    color: #333;
    font-weight: 500;
}

.sobre-botao{
    margin-bottom: 20px;
}